» Ubuntu » Packages » lucid (10.04LTS) » Source » x11 » rabbit
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: rabbit (0.6.1-1) [universe]

Links for rabbit

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Youhei SASAKI

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Other Packages Related to rabbit

  • build-depends
  • build-depends-indep
  • adep: cdbs
    common build system for Debian packages
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: ruby-pkg-tools
    Tools for building Debian Ruby packages
  • adep: quilt
    Tool to work with series of patches
  • adep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8
  • adep: libgettext-ruby1.8
    Gettext for ruby1.8
  • adep: libgtk2-ruby1.8
    GTK+ bindings for the Ruby language
  • adep: locales-all
    Package not available

Download rabbit

FileSize (in kB)MD5 checksum
rabbit_0.6.1-1.dsc 1.7 kB c0c51b14dc34bad098d41d4dc619bf33
rabbit_0.6.1.orig.tar.gz 5,689.3 kB 7f8c81a8345345b3fe6cce3cb537277d
rabbit_0.6.1-1.diff.gz 12.6 kB a6b513c738ade00e7d4bfebda2c0816c